package com.gingersoft.gsa.cloud.pay.phone;

/**
 * @作者: bin
 * @創建時間: 2021-04-14 12:10
 * @更新時間: 2021-04-14 12:10
 * @描述:
 */
public class PhonePayActionImp implements PhonePayAction {


    @Override
    public void pay(Object params) {

    }

    @Override
    public void refund(Object params) {

    }

    @Override
    public void printStub(Object params) {

    }
}
